Subject: [Fot] Thanks

From: Jack Wheeler via Fot <[email-masked]>
Date: Tue, 13 Dec 2022 17:52:31 +0000 (UTC)

--===============8819817558628401411==
	boundary="----=_Part_5047689_1109808005.1670953951147"

------=_Part_5047689_1109808005.1670953951147
Content-Transfer-Encoding: quoted-printable

Thanks to everyone who gave me information about air filters to use on my 4=
0 DCOE Webers.=C2=A0 I have 4 valid options, and I am exploring them all to=
 see which one makes the most sense for my Morgan.
Thanks again.
Jack

------=_Part_5047689_1109808005.1670953951147
Content-Transfer-Encoding: 7bit

<html><head></head><body><div class="yahoo-style-wrap" style="font-family:Helvetica Neue, Helvetica, Arial, sans-serif;font-size:13px;"><div dir="ltr" data-setdir="false">Thanks to everyone who gave me information about air filters to use on my 40 DCOE Webers.&nbsp; I have 4 valid options, and I am exploring them all to see which one makes the most sense for my Morgan.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Thanks again.</div><div dir="ltr" data-setdir="false"><br></div><div dir="ltr" data-setdir="false">Jack<br></div></div></body></html>
------=_Part_5047689_1109808005.1670953951147--

--===============8819817558628401411==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://autox.team.net/archive http://www.team.net/pipermail/fot

--===============8819817558628401411==--